/*
**Global Overrides

*/
h3.subhed_below {
    font:normal 12px Arial, helvetica,sans-serif;
    text-transform:uppercase;
    margin-bottom:15px
   }

/**
 * Article and recipe styles
*/

/* head */
#header {
    width: 939px;
    left: -20px;
}
#header-subs {
    right: -10px;
}
#global-nav-menu li#nav-subscribe, #global-nav-menu li#nav-subscribe a {
    width: 105px;
}
/* toprail */
#toprail {
    width: 939px;
    background-size: 100%;
    margin-left: 10px;
    padding-left: 0;
}
#toprail .features-header {
    font: 12px Helvetica ,Georgia,"Times New Roman",Times,serif !important;
    top: 28px !important;
}
#toprail .feature .captioned-photo a img {
    width: 139px;
}
#toprail .feature {
    margin: 20px 10px 0 0;
    padding: 0 10px 0 0;
    width: 149px;
    border-right: 1px dotted #cacaca;
    padding-right: 0;
}
#toprail .feature h3.header {
    text-align: left;
}
#toprail .feature.manual:nth-child(5) {
    border: 0;
}
#toprail .feature h3 a {
    font-family: Vaud-Medium, helvetica ,Georgia,"Times New Roman",Times,serif !important;
    top: 2px !important;
    font-size: 12px !important;
}

#toprail .feature.first {
    width: 122px;
    border: 0;
    padding: 0 15px;
}
/* Article */
.article.A .headers {
    padding-left:125px;
    background:url(i/article/hdr-qna.gif) 0 2px no-repeat;
    min-height:117px;
    _height:117px; /* for IE6 */
}

.article-text ol,
.article-text ul {
    margin-left: 40px;
    color:#666;
    font-family:arial,verdana,sans-serif;
    font-size:0.857em;
    text-transform:uppercase;
}

.article-text .dc {
    font-size:4.714em;
    float:left;
    font-family:arial,verdana,sans-serif;
    margin:0;
    line-height:1;
}

div.article p,
div.article ol,
div.article ul,
div.article dl,
div.article h4,
div.article h5 {
    margin-bottom: 1.4em;
}

.subpage div.article-text p:first-child {
    text-indent:0;
    background:none;
}

div.article-text .lead p:first-line,
div.article-text .lead:first-line {
    text-transform:uppercase;
}

div.article-text p.indent,.subpage div.article-text p.indent {
    text-indent:17px;
}

body.floatLeft div.article-text p:first-child {
    background-position: 256px 5px;
    position:relative;
}

div.article-text ul,
div.article-text ol {
    margin-left: 40px;
}

div.article h1 {
    margin-bottom:11px;
}

div.article h2 {
    line-height:1.2;
    margin-bottom:10px;
}

div.article .headers h2  {
    text-transform: none;
}

div.article-text h3 {
    font-size: 1.286em;
    font-weight: normal;
    text-transform:uppercase;
    color:#00aeef;
    margin-bottom: 0;
}

div.article-text h4 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0;
    font-family:arial,verdana,sans-serif;;
}

div.article-text h5 {
    font-size: 0.857em;
    font-weight: normal;
    margin-bottom: 0;
    font-family:georgia,"times new roman",serif;
    text-transform:uppercase;
}


div.article p.pullquote {
    font-size: 1.429em;
    margin:15px 0;
    font-family:arial,verdana,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    line-height:0.9;
}

div.article blockquote {
    font-family: arial, helvetica, sans-serif;
    font-size: 1;
    font-weight: normal;
    color:#666;
    text-transform:uppercase;
    float:left;
    width:235px;
    margin:10px 10px 10px 0;
}

div.article {
    margin-top: 0;
}

div.article .headers-container .headers, div.content-headers {
    clear: both;
}

.headers-container ul.utilities{
    margin:16px 0 25px;
    width : auto;
    float: right;
}
ul.utilities{
    border: none;
}
ul.utilities.utilities-top{
    padding: 0 5px 5px;
}

div.article p.article-continued {
    color: #666;
    font-family: arial, helvetica, sans-serif;
    font-size: .857em;
    text-transform: uppercase;
    margin:13px 0;
    font-weight:bold;
}

div.article-text h5.rubric,
div.content-headers h5.rubric {
    margin-left: 0;
}

#main div.content-container {
    clear: both;
    margin: 15px 0 40px;
}

    body.floatRight #main div.content-supporting, body.A #main div.content-supporting {
        float: right;
        margin: 0 ;
        width: 320px;
    }

    body.wide #main div.content-supporting {
        margin: 0;
    }

    #main div.captioned-photo {
        padding-bottom: 13px !important; padding-bottom:0; height:1%;line-height:1.3;
    }

    body.floatLeft .article .w, body.A .article .w {
        float: left;
    }

    body.floatRight .article .w, body.A .article .w {
        text-align:center;
    }

    body.floatRight .article .w img, body.A .article .w img {
        margin-left:auto;
        margin-right:auto;
    }

    body.floatRight #main .article div.captioned-photo,
    body.A #main .article div.captioned-photo {
        padding-left:20px;
    }

    #main .article div.captioned-photo img {
        display: block;
        margin-bottom: 5px;
    }

    #main .article div.captioned-photo p {
        font-size: .857em;
        clear:both;
    }


    #main div.article-text {
        margin-right:20px;
        line-height:1.6;
    }
    #main div.article-text center {
        padding-bottom: 3px;
    }

        #main div.article-text div.captioned-photo {
            float: left;
            margin-right: 20px;
        }

.wide #main div.content-content .content-supporting{ }

body.subpage #main div.content-content .content-supporting {
    float:right;
    margin-left:30px;
    margin-right:0;
    width:280px;
}

/* fixes now that we have feature markup - TODO: integrate into above once it works */

body.wide #position1_content {
    float:right;
    width:285px;
    font-size:1em;
    margin-left:10px;
}

body.floatLeft #position1_content {
    clear: left;
    float: left;
}

body.floatRight #position1_content, body.A #position1_content {
    clear: right;
    padding-left:20px;
}

#position2_content {
    float:left;
    width:100%;
}

#position2_content .set5 .feature,
#main #position3_content .set5 .feature {
    clear: none;
    float: left;
    padding: 10px;
    width: 288px;
    margin-left: 10px;
}


/******************** INFORM RELATED ***********************/

#position4_content,
#position4_content .features,
#position4_content .blurb {
    width:280px;
}

#main #position4_content .set5 .feature {
    margin-right: 0;
    margin-left: 0;
    width: auto;
}

.floatRight #main #position4_content .set5 .feature, .B #main #position4_content .set5 .feature {
    float: left;
    clear: left;
}

.wide .article-text .inline-feature #position4_content .set5, .noImage .article-text .inline-feature #position4_content .set5, .floatLeft .article-text .inline-feature #position4_content .set5, .article.subpage .article-text .inline-feature #position4_content .set5 {
    float:left;
    margin-right:25px;
    width:295px
}



/**
 * @section Inform -- Static (Manual) Styles
 */


.c_news-inspiration-from-past-women-of-the-year #position4_content .feature {
    clear:none;
}


/**
  *@section Footer
  */
/*#main .article .footer {
    clear:both;
    margin-left:60px;
    font-family:arial,verdana,sans-serif;
    font-size:0.786em;
    color:#999;
}*/
#main .article .keywords {
    margin-bottom: 21px;
}
#main div.keywords dt {
    color: #000;
    font: 12px/20px Vaud-Regular, Helvetica ,Georgia,"Times New Roman",Times,serif;
    margin-bottom: 0 !important;
}

/**
 * @section Press Center
 */

body.ss_press-center #main {
    float: right;
    width: 458px;
    clear: none;
    left: 0px;
}

    body.ss_press-center #main .content-supporting { /* press center, press release */
        float:right;
    }

    body.ss_press-center #main div.article-text {
       margin-left:0px;
    }

    body.ss_press-center #main div.article-text .lead {
       background-image: none;
       text-indent: 0px
    }
    body.ss_press-center h1 {
        border: 0;
        font-size: 1.8em;
    }

    body.ss_press-center h2.content-subhead {
        padding-left: 0;
    }


        body.ss_press-center #main img {
            float:right;
            margin: 0 0 15px 15px;
        }

            body.ss_press-center #main .links img {
                width: auto;
            }


body.ss_press-center #main div.display-date,
body.ss_press-center #main div.byline {
    width: 360px;
}


/**
 * @section inline related links
 */

body.floatRight .article .set5 .w, , body.floatLeft .article .set5 .w, body.wide .article .set5 .w, body.subpage .article .set5 .w,body.B .article .set5 .w, , body.floatLeft .article .set5 .w, body.wide .article .set5 .w, body.subpage .article .set5 .w {
    float:left;
    margin:10px 10px 10px 0;
}

#main div.inline-related-links {
    border-bottom: 1px solid #f3e1e3;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    padding-bottom: 8px;
    margin-bottom: 13px;
    overflow: hidden;
}

    #main div.inline-related-links span {
        color: #999;
        font-size: 10px;
        font-style: italic;
        text-transform: lowercase;
        padding-left: 2px;
    }

    #main div.inline-related-links h3 {
        border-top: 1px solid #f3e1e3;
        color: #000;
        font-family: arial, helvetica, sans-serif;
        font-size: 11px;
        padding: 8px 12px 0 16px;
        text-transform: uppercase;
    }

    #main div.inline-related-links ul {
        border-top: 1px dotted #c5c1c1;
        font-size: 12px;
        margin: 0 0 0 10px;
        padding-left: 18px;
        padding-top: 2px;
    }

        #main div.inline-related-links ul li a {
            color:#ab3847
        }

        .article .set5 ul.links {
            clear:both;
        }
/**
 * Supporting legacy Flash includes.
 */
.replaced_ufo {
     height:350px;
     width:506px;
}




/* Recipe */
.recipe .content-container {
    float:left;
    width:100%;
}

.recipefloatRight .content-supporting {
    float:right;
    width:300px;
    margin:0 0 20px 0;
}

.rel-links-wrapper {
    float:right;
    width:300px;
    margin:0 0 20px 0;
}

.recipe-content{
    line-height:1.3;
    float:left;
    width:300px;
}

.recipe .lead {
    text-transform:uppercase;
    color:#00aeef;
    font:normal 1.167em/1.5 georgia,"times new roman",serif;
}

.recipe .lead-introduction,
.recipe .yield,
.recipe-times {
    font:bold 0.857em/1.5 arial,verdana,sans-serif;
    margin:0 15px 15px;
}

.recipe .recipe-content .text { margin: 0 15px 15px; }

.recipe-times {
    list-style:none;,
    font-weight:normal;
}

.recipe .commentaries {
    font:normal 0.857em/1.5 arial,verdana,sans-serif;
    margin:0 15px 15px;
    list-style:none;
    color:#666;
    text-transform:uppercase;
}
.recipe .commentaries h3 {
    font:normal 1em arial,verdana,sans-serif;
    color:#666;
}

.recipe .commentaries .text { margin-left:0; }

.ingredient-sets,
.appurtenances,
.preparation {
    padding:15px;
    background:#ccc;
    font:normal 0.857em/2 arial,verdana,sans-serif;
}

.ingredient-sets h3,
.preparation h3 {
    text-transform:uppercase;
    font:bold 1em arial,verdana,sans-serif;
}

.ingredients,
.appurtenances {
    list-style:none;
}

.recipe .appurtenances { margin-bottom:0; }

.appurtenance h6 {
    font-size:1em;
    font-weight:bold;
    text-transform:uppercase;
}

.preparation ol {
    margin-left:2em;
}

.preparation ul {
    list-style:none;
}

.recipe-content .appurtenance .text,
.recipe-content .preparation .text { margin:0; }

.preparation li {
    margin-bottom:1em;
}

#styleWrap {
    margin: 0;
    padding: 6px 0 0 0;
    width:510px;
    height: 680px;
    position:relative
}

#styleWrap.blazers {
    background: url(/images/details/features/stylemanual/blazers/feature.jpg) no-repeat top left;
}

#styleWrap.ties {
    background: url(/images/details/features/stylemanual/ties/feature.jpg) no-repeat top left;
}

#styleWrap.suits {
    background: url(/images/details/features/stylemanual/suits/feature.jpg) no-repeat top left;
}

#styleWrap.formalwear {
    background: url(/images/details/features/stylemanual/formalwear/feature.jpg) no-repeat top left;
}

#styleWrap.jeans {
    background: url(/images/details/features/stylemanual/jeans/feature.jpg) no-repeat top left;
}

#styleWrap.casualshirts {
    background: url(/images/details/features/stylemanual/casualshirts/feature.jpg) no-repeat top left;
}

#styleWrap.sweaters {
    background: url(/images/details/features/stylemanual/sweaters/feature.jpg) no-repeat top left;
}

#styleWrap.outerwear {
    background: url(/images/details/features/stylemanual/outerwear/feature.jpg) no-repeat top left;
}


#styleWrap.underwear {
    background: url(/images/details/features/stylemanual/underwear/feature.jpg) no-repeat top left;
}

#styleWrap.shoes {
    background: url(/images/details/features/stylemanual/shoes/feature.jpg) no-repeat top left;
}

#styleWrap.shirts {
    background: url(http://preview.details.com/images/details/features/stylemanual/shirts/feature.jpg) no-repeat top left;
}

#styleWrap.pants {
    background: url(/images/details/features/stylemanual/pants/feature.jpg) no-repeat top left;
}

.styleManual-nav {
    width: 142px;
    height: 46px;
    float: right;
    margin: 0 6px 0 0;
    padding: 0;
}

#styleManual-nav_Return {
    width: 142px;
    height: 21px;
}
#styleManual-nav_Previous {
    width: 84px;
    float: left;
    margin: 4px 0 0 0;
}
#styleManual-nav_Next {
    width: 55px;
    float: left;
    margin: 4px 0 0 3px;
}

.orb  {
    width: 11px;
    height: 11px;
    padding: 0;
    margin: 0;
    border: 0;
    cursor:pointer;
    position:absolute;
}

#tip1,#tip2,#tip3,#tip4,#tip5 {display:none;position:absolute;}

.orb a {
    width: 11px;
    height: 11px;
}


#prefect-fit.contentWrap {
    height: 680px;
    padding: 10px 0 0 0;
    margin: 0;
    background: url(/images/details/features/stylemanual/landing/bg.jpg) repeat-x top right;
}
#prefect-fit .container {
    padding: 0 0  50px 8px;
    margin: 0;
}
#prefect-fit .container h2 {
    padding: 0 0 17px 0;
    margin: 8px 0 0 0;
}
#prefect-fit .menus {
    margin: 0 0 0 6px;
    padding: 0;
}
#prefect-fit .menu-row {
    width: 510px;
    height: 125px;
    margin: 0;
    padding: 0 ;
}
#prefect-fit #menu-items {
    padding: 0 19px 21px 0;
    float: left;
}
#prefect-fit .clearAll {
    clear: both;;
}

#bc {
    float: left;
    width: 475px;
    padding: 0 0 21px;
}
#bc li {
    color: #ee2e24;
}

/*Newsletter Sign Up*/

.article #newsletter-form-nonrail {
    margin: 20px auto 16px;
    padding-top: 19px;
}
.article #livefyre {
    margin: 0 0 10px 0;
}
.article .photo-credits {
    margin: 3px 0 0 0;
}
#urail {
    top: 4px;
}


/* Social Share Buttons*/

.article .social-utilities {
    width: 480px;
    padding: 23px 0 9px 0;
    height: 32px;
}
.article .byline {
   margin-bottom: 2px;
   margin-top: -2px;
}
.article .display-date {
    padding: 0 0 25px;
}

.utilities.utilities-social-top,.utilities.utilities-social-bottom {
    float: left;
    display: block;
    width: 339px;
    height: 32px;
    padding: 0 1px;
    border-right: 1px solid #d3d3d3;
}
.social-utilities .utilities.utilities-right{
    padding:0;
    margin-left: 0px;
    display: block;
    float: left;
}
.social-utilities .more-actions, .social-utilities .more-actions-bottom{
    background: url('i/article/social_btn_sprite.png') 0 0 no-repeat;
    height: 35px;
    width:40px;
    display: inline;
    background-position: -453px 0px;
    float: left;
    text-indent: -99999px;
    cursor: pointer;
    margin-left: 12px;
}
.social-utilities .more-actions-minus {
    background-position: -299px 0px !important;
 }
.social-utilities ul.utilities li {
    margin-right: 1px;
}
.social-utilities ul.utilities li a {
    background: url('i/article/social_btn_sprite.png') 0 0 no-repeat;
    height: 32px;
    text-indent: -99999px;
    display: block;
}
ul.utilities li.utility-fb-share  a {
    width: 78px;
}
ul.utilities li.utility-fb-share div.fb-share-count,ul.utilities.utilities-right.hidden {
    display: none;
}
ul.utilities li.utility-tweet a {
    float:left;
    width: 40px;
    background-position: -78px 0;
}
ul.utilities li.utility-tweet {
    float : left;
}
.social-utilities ul.utilities li.utility-tweet a:hover {
    background-position: -78px 0;
}
ul.utilities  li.utility-gplusone a {
    width: 40px;
    background-position: -118px 0;
}

ul.utilities  li.utility-reddit-share a {
    width: 40px;
    background-position: -157px 0;
}

ul.utilities  li.utility-stumble-upon a {
    width: 40px;
    background-position: -196px 0;
}
ul.utilities  li.utility-pinit a {
    background: url('i/article/social_btn_sprite.png') 0 0 no-repeat !important;
    width: 40px !important;
    height: 40px !important;
    background-position: -236px 0 !important;
    background-size: auto auto !important;
}
ul.utilities  li.utility-tumblr a {
    width: 40px;
    background-position: -336px 0;
}
ul.utilities li.utility-email a {
    width: 40px;
    background-position: -375px 0;
}
.social-utilities ul.utilities li.utility-email a:hover {
    width: 40px;
    background-position: -375px 0;
}
ul.utilities li.utility-print a {
    width: 40px;
    background-position: -414px 0;
}
.social-utilities ul.utilities li.utility-print a:hover {
    width: 40px;
    background-position: -414px 0;
}
/*redesign style override*/
/*global sub-menu*/
.article #global-sub-menu {
    width: 939px;
    margin-left: 10px;
    font-family: Vaud-Bold, helvetica ,Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    font-size: 12px;
}

/*yrail*/
#yrail {
    width: 299px;
    right: 32px;
    margin-top: 40px;
}
.article #newsletter-form .has1item {
    font-size: 12px;
    line-height: 16px;
    color: #505251;
    font-family: Vaud-Medium, Helvetica,arial,verdana,sans-serif;
}
.article #newsletter-form .has1item a, .article #most-viewed-toggle {
    font-size: 11px;
    line-height: 20px;
    text-decoration: none;
    text-transform: uppercase;
    color: #ff4505;
    background: url("i/shell/trail_arrow.png") no-repeat right center;
    margin-right: 6px;
    padding-right: 11px;
    font-family: Vaud-Bold, helvetica ,Georgia,"Times New Roman",Times,serif;
}
.article #most-viewed-toggle {
    padding-right: 6px;
    margin-right: 0;
    width: 61px;
    height: 18px;
}
.article .feature.first .text #popular-search li:last-child a {
    color: #ff4505 !important;
    font-family: Vaud-Bold, helvetica ,Georgia,"Times New Roman",Times,serif;
}
.article #popular-search li:last-child i {
    border-left: 4px solid #ff4505 !important;
}
.most-popular div.tab, .most-popular div.tab a {
    font-family: Vaud-Medium, helvetica ,Georgia,"Times New Roman",Times,serif;
}
.most-popular div.tab li, .feature.first .text #popular-search li {
     font-family: Vaud-Medium, helvetica ,Georgia,"Times New Roman",Times,serif;
}
div.most-popular {
    font-family: Vaud-Bold, helvetica ,Georgia,"Times New Roman",Times,serif;
}
.feature-label.newsletters,
.most-popular .tab-list li span,
#popular-search .header,
.twitter_module .header, .twitter_module .header a {
    background: none;
    text-indent: 0;
    font: normal 20px/20px Vaud-Bold, "Helvetica Neue", Helvetica, Georgia,"Times New Roman",Times,serif;
    color: #3f4c56;
    text-transform: uppercase;
    width: 100% !important;
}
.feature-label.newsletters {
    background: none !important;
    text-indent: 0 !important;
}
.twitter_module .header, .twitter_module .header a {
    text-indent: -12px;
}

/*content*/
.byline .contributors {
    height: 10px;
}
.article .headers-container {
    border-top: 1px dotted #d2d2d2;
}
.article .display-date {
    font-size: 12px;
    font-family: Vaud-Medium, "Helvetica Neue", Helvetica;
    color: #999;
    background-color: #fff;
    display: table;
    padding: 0 10px;
    margin: auto;
    text-transform: none;
    padding-bottom: 8px;
    top: -7px;
    position: relative;
}
.article .headers-container .headers #channelName {
    font-size:16px;
    color: #0085be;;
    font-family: Vaud-Medium, "Helvetica Neue", Helvetica;
    margin: 0 0 18px;
}
.article .headers-container .headers #channelName a {
    color: #0085be;
}
.article .headers h1 {
    font: normal 28px/28px Vaud-Bold, "HelveticaNeue-CondensedBold" , "Helvetica Neue", Helvetica, Georgia,"Times New Roman",Times,serif;
    color: #3f4c56;
}
.article .headers-container .headers h1 {
    text-transform: capitalize !important;
}
.article .headers .sub-header {
    border-bottom: 1px dotted #d2d2d2;
    padding-bottom: 6px;
}
.article .headers .sub-header span {
    font: normal 14px/18px Vaud-Bold, "Helvetica Neue", Helvetica, Georgia,"Times New Roman",Times,serif;
    color: #3f4c56;
}
.article .headers .sub-header span .see-also {
    font: normal 12px Vaud-Bold, "Helvetica Neue", Helvetica, Georgia,"Times New Roman",Times,serif;
    color: #000;
    display: inline-block;
    margin-top: 11px;
}
.article .headers .sub-header span a i {
    font: normal 12px Vaud-Bold, "Helvetica Neue", Helvetica, Georgia,"Times New Roman",Times,serif;
    color: #ff4505;
}
.article .byline a, .article .byline .label {
    font: normal 12px Vaud-Regular, "Helvetica Neue", Helvetica, Georgia,"Times New Roman",Times,serif;
    text-transform: uppercase !important;
}
.article span.contributor a:link {
    color: #ff4505;
}
.article .byline .label {
    color: #000;
}
.article .article-text {
    font: 15px/23px "Helvetica Regular", Helvetica ,Georgia,"Times New Roman",Times,serif;
    color: #2b2b2b;
    line-height: 23px !important;
}
.article .article-text a {
    color: #ff4505;
}
.article #content {
    margin-top: 26px;
}
.article .set7 {
    padding: 18px;
    margin-top: 6px;
}
.set7 h3.header {
    color: #000;
    margin-left: 2px;
    font: normal 12px Vaud-Bold, 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
    text-transform: uppercase;
}
.article .set7 .links li {
    margin-left: 15px;
    margin-bottom: 7px;
}
.article .blurb ul.links {
    margin-top: 8px;
}
.article .blurb .links li a {
    margin-left: -5px;
    color: #ff4505;
    font: normal 12px/14px Vaud-Medium, 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
    text-transform: none;
}
.article .blurb .links.ff li a {
    margin-left: 0;
}
.article .blurb .links.ff li {
    margin-left: 10px;
}
.article #main, .article #bc {
    left: 10px;
    margin-bottom: 9px;
}
.article #bc li a {
    color: #ff4505;
    font-family: Helvetica ,Georgia,"Times New Roman",Times,serif;
}
.article .keywords a {
    color: #ff4505 !important;
    font: 12px/20px Vaud-Regular, Helvetica ,Georgia,"Times New Roman",Times,serif;
}
.article .photo-credits {
    font-size: 10px;
    color: #999;
    font-family: Vaud-Italic, Helvetica ,Georgia,"Times New Roman",Times,serif;
    font-style: italic;
}
.article .photo-credits a {
     color: #999;
    text-decoration: underline;
}
.article #newsletter-form-nonrail ul label a {
    font-size: 12px;
    color: #ff4505;
    padding-right: 8px;
    width: 78px;
    font-family: Vaud-Bold, Helvetica ,Georgia,"Times New Roman",Times,serif;
}
.article #newsletter-form-nonrail ul label {
    font-size: 13px;
    color: #555d65;
     font-family: Vaud-Regular, Helvetica ,Georgia,"Times New Roman",Times,serif;
}
.article #newsletter-form-nonrail form ul .has1item a {
    font-size: 12px;
    color: #ff4505;
    padding-right: 0;
    width: 84px;
    font-weight: normal;
}
.article #newsletter-form-nonrail fieldset ul {
    margin-top: 14px;
}
.article #newsletter-form-nonrail form {
    padding-bottom: 15px;
}
.article #newsletter-form-nonrail {
    font-family: Vaud-Regular, Helvetica ,Georgia,"Times New Roman",Times,serif;
}
.article #newsletter-form-nonrail a {
    font-family: Vaud-Bold, Helvetica ,Georgia,"Times New Roman",Times,serif;
    width: 89px;
    font-size: 12px;
}
.article .postnav {
    text-align: center;
}
.article .paginatorWord {
    font: 12px Vaud-Bold, Helvetica,Geneva,sans-serif;
    color: #ff4505;
    text-transform: uppercase;
    margin-top: 5px;
    margin-right: 3px;
    margin-left: -5px;
}
.article .paginationNext {
    margin-top: 5px;
}
.article .postnav .previous {
    padding-right: 15px;
    margin-right: 13px;
}
.article .postnav .main {
    padding-right: 0;
    margin-right: 9px;
}
.article .postnav .next {
    padding-left: 15px;
}
.article .pagination {
    padding: 13px 0;
    border-bottom: 1px dotted #d2d2d2;
    border-top: 1px dotted #d2d2d2;
    width: 619px;
    margin-bottom: 25px;
}
.article .pagination-align {
    height: 20px;
    display: table;
    margin: auto;
    font-family: Vaud-Regular, Helvetica;
    font-size: 12px;
    top: 2px;
    position: relative;
}
.article .paginationNext a, .article .paginationPrevious a  {
    background-image: none !important;
    display: inline !important;
}
.article .paginationNext a:hover, .article .paginationPrevious a:hover  {
    text-decoration: underline !important;
}
.article .pagination span.paginationPrevious a, .article .pagination span.paginationNext a, .article .pageField {
    padding: 0;
    margin-right: 15px;
}
.article .pagination span.paginationPrevious a, .article .pagination span.paginationNext a {
    color: #ff4505;
    font: 12px Vaud-Bold, Helvetica,Geneva,sans-serif;
}
.article .pagination span.paginationPrevious a {
    top: -1px;
}
.article .paginationPrevious a:after, .article .pageField:after {
    content: '';
    padding-left: 15px;
    font: 12px/24px Vaud-Medium, "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
    color: #a6a6a6 !important;
    text-decoration: none !important;
    border-right: 1px solid #a6a6a6;
}
.article .pageField {
    margin-right: 6px;
    font: 12px Vaud-Bold, Helvetica,Geneva,sans-serif;
}
.article .pageField:after {
    padding-left: 14px;
}
.article #newsletter-form-nonrail h5.newsletters {
    margin-bottom: 12px;
}
#newsletter-form-nonrail ul li:last-child {
    margin-bottom: 4px;
}
/*outbrain*/
.article .ob_strip_container.AR_1 {
    width: 619px;
}
.article .AR_1 .ob_header_img {
    background: url(i/article/Details_bg_blue_slant.png) no-repeat;
    top: 19px;
    left: 0px;
    float: none;
}
.article .AR_1 .ob_header_txt {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -O-border-radius: 0;
    width: 599px !important;
    padding: 8px 10px 8px;
    left: 0px;
    margin-bottom: 18px !important;
    font: normal 14px Vaud-Bold, "HelveticaNeue-CondensedBold" , "Helvetica Neue", Helvetica, Georgia,"Times New Roman",Times,serif;
    text-transform: uppercase;
    line-height: 20px;
}
body .AR_1 .item-container span.ob_source {
    color: #0085be !important;
    font-size: 13px !important;
    font-family: Vaud-Medium, helvetica ,Georgia,"Times New Roman",Times,serif;
}
.article .strip-rec-link-title {
    font: normal 18px/20px Vaud-Bold, "HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Georgia,"Times New Roman",Times,serif !important;
    text-transform: uppercase;
    color: #3f4c56 !important;
}
.article .AR_1 .ob_container {
    margin-bottom: -8px;
}
.article .AR_1 .ob_what {
    padding: 0px 10px 23px!important;
}
.article .AR_1 .ob_what a {
    font-family: Vaud-Italic, helvetica ,Georgia,"Times New Roman",Times,serif !important;
    font-style: italic;
}
.article .AR_1 .ob_container_recs {
    padding: 0;
}
.article .AR_1 .ob_container_recs .item-container  {
    margin: 0 0 18px;
    padding-right: 20px;
    width: 186px;
}
.article .AR_1 .strip-img {
    width: 186px;
    height: 100%;
}
.article .AR_1 .item-container.item-container-obpd.ob-last {
    width: 176px;
    padding: 15px 15px 0 !important;
}
.article .AR_1 .item-container.item-container-obpd.ob-last .strip-img {
    width: 176px;
}
.article #outbrain_widget_0 {
    margin: 9px 0 0 0;
}
.article .AR_1 .ob_container {
    padding-left: 0;
}
.article .AR_1 .obpd.ob-bgtcolor {
    width: 46px;
}

/*livefyre*/
.article #livefyre {
    width: 619px;
}
 #livefyre {
    padding-top: 10px;
}
#livefyre .fyre-user-loggedout {
    font: normal 16px Vaud-Bold, helvetica,arial,sans-serif;
    color: #0085be;
}
#livefyre .fyre-auth {
    font: 16px Vaud-Bold, Helvetica,Arial,Geneva,sans-serif;
    color: #0085be;
    margin: 4px 0 0 0;
    margin-bottom: -8px;
}
.fyre .fyre-stream-sort {
    margin: 18px 0 13px 0;
}
#livefyre .fyre-editor {
    margin-top: 50px;
 }
 #livefyre .fyre-stream-content {
     padding-bottom: 3px;
 }
.fyre .fyre-stream-sort {
    margin: 25px 0 20px 0;
    font: 12px Vaud-Medium, "Helvetica Neue",Helvetica,Arial,Geneva,sans-serif;
    color: #000;
}
#livefyre a.fyre-comment-username {
    color: #0085be;
    font-family: Vaud-Bold, helvetica ,Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
}
.fyre .fyre-stream-sort {
    color: #0085be;
}
.fyre-stream-stats {
    font: 12px Vaud-Bold, Helvetica,Arial,Geneva,sans-serif;
    color: #000;
    font-weight: bold;
}
#livefyre .fyre-stream-sort a {
    padding-right: 11px;
    font: 12px Vaud-Medium, "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;
    color: #0085be !important;
}
#livefyre .fyre-stream-sort .fyre-stream-sort-bar {
    padding-right: 11px;
}
.fyre .fyre-comment-like {
    padding-right: 15px !important;
}
.fyre .fyre-comment-reply {
    padding-left: 0 !important;
}
.fyre .fyre-comment-reply:before {
    content: '|';
    padding-right: 15px;
    font: 12px/24px Vaud-Medium, "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
    color: #a6a6a6 !important;
}
#livefyre .fyre-comment-stream {
    font: 12px/14px Vaud-Regular, Helvetica,Geneva,sans-serif;
}
.fyre .fyre-comment-wrapper time.fyre-comment-date {
    font: 10px Vaud-Regular, Helvetica,Geneva,sans-serif;
    color: #999;
}
.fyre-comment-footer {
    font: 12px/14px Vaud-Regular, Helvetica,Geneva,sans-serif;
    color: #000;
}
#livefyre .fyre-comment-body {
    margin-bottom: -4px;
    font: 12px/14px "Helvetica Regular", "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}
#livefyre .fyre-comment-like a, #livefyre .fyre-comment-reply {
    font: normal 12px Vaud-Medium, helvetica,sans-serif;
    color: #0085be;
}
#livefyre .fyre-comment-date {
    color: #999;
    font: normal 10px Vaud-Regular, helvetica,sans-serif
}
#livefyre .fyre-comment-count {
    color: #000;
    font: normal 18px Vaud-Bold, "Helvetica Neue",Helvetica,Arial, Geneva,sans-serif !important;
}
#livefyre .fyre-comment-head {
    padding-top: 5px;
}
#livefyre .fyre-comment-footer {
    margin: 0 auto 3px;
}

/*urail*/
#urail {
    left: 8px !important;
    margin-top: 15px;
    bottom: 25px;
}
#urail #position1_urail h2 {
    font-family: Vaud-Bold, "Helvetica Neue", Helvetica !important;
}
#urail #position1_urail {
margin-bottom: 18px !important;
}
#urail .feature.manual.imagetop {
    padding: 17px 0 0;
}
#urail .feature.manual.imagetop .header {
   margin-top: 3px;
   margin-bottom: 10px;
}
#urail .feature.manual.imagetop .header a {
   font: normal 18px/20px Vaud-Bold, "HelveticaNeue-CondensedBold" , "Helvetica Neue", Helvetica, Georgia,"Times New Roman",Times,serif;
    color: #3f4c56;
}
#urail .feature.manual.imagetop .links  {
    margin-bottom: -2px;
}
#urail .feature.manual.imagetop .links  li, #urail .feature.manual.imagetop .w img {
    margin-bottom: 7px;
}
#urail .feature.manual.imagetop .links  li a {
    font: 11px/14px Vaud-Medium, "Helvetica Neue", Helvetica;
    color: #2b2b2b;
    left: -4px;
    position: relative;
}
#urail .set12 {
    padding: 17px 20px 15px;
}
#urail .features-footer.footer a {
    font-family: Vaud-Bold, "Helvetica Neue", Helvetica;
    font-size: 11px;
    color: #ff4505;
    font-weight: normal;
}
#urail .features.set12 h2 a {
    font-family: Vaud-Bold, "Helvetica Neue", Helvetica;
    font-size: 13px;
    color: #0085be;
    font-weight: normal;
}
#position3_urail {
    left: 21px;
}
#urail .features {
margin-bottom: 21px;
}
#urail .features .footer {
    text-align: left;
}
#urail .features-footer.footer a {
    display: inline-block;
    padding: 0 10px;
}

.fyre-comment-from-text{
    font: 10px Vaud-Regular, Helvetica,Geneva,sans-serif !important;
    color:#666 !important;
}
